
<div
    class="ui-grid-cell-contents"
    title="TOOLTIP">
    <div class="dropdown dropdown-menu-right">
        <a data-toggle="dropdown" href="#">
            <div><i class="glyphicon glyphicon-headphones" ng-class="COL_FIELD ? 'green' : 'grey'"></i></div>
        </a>
        <ul class="dropdown-menu" role="menu" aria-labelledby="dLabel">
            <li ng-show="grid.appScope.canAssociate(COL_FIELD)" ng-click="grid.appScope.enterQueue(row.entity.id)" role="presentation" class="call-menu">
                <i class="glyphicon glyphicon-log-in glyphmenu"></i>
                &nbsp;{{'ENTER_QUEUE' | translate}}
            </li>
            <li ng-show="grid.appScope.canDissociate(COL_FIELD)" ng-click="grid.appScope.leaveQueue(row.entity.id)" role="presentation" class="call-menu">
                <i class="glyphicon glyphicon-log-out glyphmenu"></i>
                &nbsp;{{'LEAVE_QUEUE' | translate}}
            </li>
            <li ng-show="grid.appScope.canRemoveFromFavorites(COL_FIELD)" ng-click="grid.appScope.removeFromFavorites(row.entity.id)" role="presentation" class="call-menu">
                <i class="glyphicon glyphicon-remove glyphmenu"></i>
                &nbsp;{{'REMOVE_FROM_FAVORITES' | translate}}
            </li>
            <li ng-show="grid.appScope.noActionPossible(COL_FIELD)" role="presentation" class="call-menu">
                <i class="glyphicon glyphicon-exclamation-sign glyphmenu"></i>
                &nbsp;{{'NO_ACTION_POSSIBLE' | translate}}
            </li>

        </ul>
    </div>
</div>

